## rust-rand-pcg 0.2.1

=== debian/changelog ===
rust-rand-pcg (0.2.1-1) unstable; urgency=medium

  * Package rand_pcg 0.2.1 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 08 Nov 2019 13:29:06 +0100

rust-rand-pcg (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package rand_pcg 0.2.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 29 Aug 2019 07:49:25 -0700
