=== debian/control ===
Source: rust-rand-pcg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-pcg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-pcg
Homepage: https://crates.io/crates/rand_pcg
X-Cargo-Crate: rand_pcg

Package: librust-rand-pcg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.5+default-dev
Suggests:
 librust-rand-pcg+serde-dev (= ${binary:Version})
Provides:
 librust-rand-pcg+default-dev (= ${binary:Version}),
 librust-rand-pcg-0-dev (= ${binary:Version}),
 librust-rand-pcg-0+default-dev (= ${binary:Version}),
 librust-rand-pcg-0.2-dev (= ${binary:Version}),
 librust-rand-pcg-0.2+default-dev (= ${binary:Version}),
 librust-rand-pcg-0.2.1-dev (= ${binary:Version}),
 librust-rand-pcg-0.2.1+default-dev (= ${binary:Version})
Description: Selected PCG random number generators - Rust source code
 This package contains the source for the Rust rand_pcg crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-pcg+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-pcg-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-pcg+serde1-dev (= ${binary:Version}),
 librust-rand-pcg-0+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0+serde1-dev (= ${binary:Version}),
 librust-rand-pcg-0.2+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0.2+serde1-dev (= ${binary:Version}),
 librust-rand-pcg-0.2.1+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0.2.1+serde1-dev (= ${binary:Version})
Description: Selected PCG random number generators - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust rand_pcg crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serde1" feature.
