=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.2.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.2.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), librust-rand-pcg-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.2.1 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), librust-rand-pcg+serde-dev
Restrictions: allow-stderr, skip-not-installable
