## rust-rand-pcg 0.3.1

=== debian/changelog ===
rust-rand-pcg (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package rand_pcg 0.3.1 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:16:56 +0000

rust-rand-pcg (0.3.1-1) experimental; urgency=medium

  * Team upload.
  * Package rand_pcg 0.3.1 from crates.io using debcargo 2.5.0
  * set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Jan 2022 13:46:18 +0000
