=== debian/control ===
Source: rust-rand-pcg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-pcg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-pcg
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_pcg
Rules-Requires-Root: no

Package: librust-rand-pcg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-pcg+default-dev (= ${binary:Version}),
 librust-rand-pcg+serde-dev (= ${binary:Version}),
 librust-rand-pcg+serde1-dev (= ${binary:Version}),
 librust-rand-pcg-0-dev (= ${binary:Version}),
 librust-rand-pcg-0+default-dev (= ${binary:Version}),
 librust-rand-pcg-0+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0+serde1-dev (= ${binary:Version}),
 librust-rand-pcg-0.3-dev (= ${binary:Version}),
 librust-rand-pcg-0.3+default-dev (= ${binary:Version}),
 librust-rand-pcg-0.3+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0.3+serde1-dev (= ${binary:Version}),
 librust-rand-pcg-0.3.1-dev (= ${binary:Version}),
 librust-rand-pcg-0.3.1+default-dev (= ${binary:Version}),
 librust-rand-pcg-0.3.1+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0.3.1+serde1-dev (= ${binary:Version})
Description: Selected PCG random number generators - Rust source code
 This package contains the source for the Rust rand_pcg crate, packaged by
 debcargo for use with cargo and dh-cargo.
