=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.3.1 --all-targets --all-features
Features: test-name=rust-rand-pcg:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.3.1 --all-targets 
Features: test-name=librust-rand-pcg-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.3.1 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-pcg-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.3.1 --all-targets --no-default-features --features serde1
Features: test-name=librust-rand-pcg-dev:serde1
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.3.1 --all-targets --no-default-features
Features: test-name=librust-rand-pcg-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable
