## rust-rand-pcg 0.9.0

=== debian/changelog ===
rust-rand-pcg (0.9.0-1) experimental; urgency=medium

  * Team upload.
  * Package rand_pcg 0.9.0 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Thu, 08 May 2025 19:39:56 +0200
