=== debian/control ===
Source: rust-rand-pcg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-pcg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-pcg
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_pcg
Rules-Requires-Root: no

Package: librust-rand-pcg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.9+default-dev,
 librust-rand-core-0.9+os-rng-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-pcg+default-dev (= ${binary:Version}),
 librust-rand-pcg+os-rng-dev (= ${binary:Version}),
 librust-rand-pcg+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0-dev (= ${binary:Version}),
 librust-rand-pcg-0+default-dev (= ${binary:Version}),
 librust-rand-pcg-0+os-rng-dev (= ${binary:Version}),
 librust-rand-pcg-0+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0.9-dev (= ${binary:Version}),
 librust-rand-pcg-0.9+default-dev (= ${binary:Version}),
 librust-rand-pcg-0.9+os-rng-dev (= ${binary:Version}),
 librust-rand-pcg-0.9+serde-dev (= ${binary:Version}),
 librust-rand-pcg-0.9.0-dev (= ${binary:Version}),
 librust-rand-pcg-0.9.0+default-dev (= ${binary:Version}),
 librust-rand-pcg-0.9.0+os-rng-dev (= ${binary:Version}),
 librust-rand-pcg-0.9.0+serde-dev (= ${binary:Version})
Description: Selected PCG random number generators - Rust source code
 Source code for Debianized Rust crate "rand_pcg"
