=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.9.0 --all-targets --all-features
Features: test-name=rust-rand-pcg:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.1.4-~~), librust-rand-core-0.9+default-dev, librust-rand-core-0.9+os-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.9.0 --all-targets
Features: test-name=librust-rand-pcg-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.1.4-~~), librust-rand-core-0.9+default-dev, librust-rand-core-0.9+os-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.9.0 --all-targets --no-default-features --features os_rng
Features: test-name=librust-rand-pcg-dev:os_rng
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.1.4-~~), librust-rand-core-0.9+default-dev, librust-rand-core-0.9+os-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-pcg-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.1.4-~~), librust-rand-core-0.9+default-dev, librust-rand-core-0.9+os-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_pcg 0.9.0 --all-targets --no-default-features
Features: test-name=librust-rand-pcg-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.1.4-~~), librust-rand-core-0.9+default-dev, librust-rand-core-0.9+os-rng-dev, @
Restrictions: allow-stderr, skip-not-installable
